Subject: [Rfcplusplus] April 1 RFCs collateral damage

From: Bob Hinden <[email-masked]>
Date: Wed, 20 Jun 2018 13:32:31 -0700

As far as I can tell from reading the BOF description, what is proposed would effectively end the April 1 RFCs.  I doubt the IESG would approve them, and they wouldn’t make any sense coming from a new series from the ISE.

I am an author of a few of these, and reader of most of them.  I think it would be a significant loss to the community if we were to stop publishing April 1 RFCs.  Are we taking ourselves so seriously that we have lost our sense of humor?

Bob